/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Search form and results ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Container ID to apply style to individual containers.
*/


/* === [ Search form ] === */

.Search { /* Container for the search form */
margin: 20px 0 30px 0;
}
#cT .Search {
	background:#82c341;
	border-radius:4px;
	padding: 5px 0px 2px 10px;
	float: right;
	width:200px;
	clear:none;
	margin: 0 0 0 5px;
}


	.Search .ListCustomTitle {	/* Intro title for the search form */
		font-size: 24px;
		border-bottom:#d7d7d7 1px solid;
		padding-bottom: 20px;
		margin-bottom: 20px;
		color: #38a731;
	}
	.Search .IntroText {		/* Intro text for the search form */
		font-size: 1em;
		padding-bottom: 10px;
		margin: 10px 0;
		border-bottom: 1px #ccc solid;
	}


	.Search .KeywordField {
		margin: 0;
	}
	.Search .KeywordField .FormField { /* Text box container */
			width: 810px;
			float: left;
			clear: none;
		}
		.layout2 .Search .KeywordField .FormField { /* Text box container */
			width: 415px;
		}
		.Search .KeywordField .FieldLabel { /* "Keyword" label */
			font-size: 0.9em;
			color:#fff;
		}
		.Search .KeywordField .FormField input {
				width: 780px;
				display: inline;
				padding: 5px;
				font-family:'museo500', Arial, Helvetica, sans-serif;
				font-size:18px;
				border:#d7d7d7 1px solid;
				}
		.layout2 .Search .KeywordField .FormField input { /* Text box container */
			width: 390px;
		}
		#cT .Search .KeywordField .FormField { /* Text box container */
			width: 170px;
		}
			#cT .Search .KeywordField .FormField input {
				width: 170px;
				border: 0px;
				border-style: none;
				color: #fff;
				background: none;
				padding: 0;
				}


	.Search .SearchField {
		margin: 0;
		width: auto;
	clear: none;
	display:none !important;
	}
		.Search .SearchField .FieldLabel { /* "Show results that have the following categories" label */
			font-size: 1.2em;
		}	
		.Search .SearchField .FormField { /* Category selector container */
		}			

	.Search .FormButtons { /* Search button container */
	width: auto;
	clear: none;
	}
		.Search .FormButtons input {
		}
		
/* === [ Search results ] === */		

.SearchResults { /* Container for the search results */
}	

	.SearchResults { /* Container for the search results */
	}	

	.SearchResults .OrderingNumbers { /* Container for the page numbers */
		font-size: 1.2em;
	}
		.SearchResults .OrderingNumbers span.SelectedPage { /* The number of the selected page */
			display: inline-block;
			padding: 2px;
			margin: 0 2px;
			line-height: 1em;
		}
		.SearchResults .OrderingNumbers a { /* The number links to select pages */
			display: inline-block;
			padding: 2px;
			margin: 0 2px;
		}
	.SearchResults a.OrderingBack,
	.SearchResults a.OrderingNext { /* Both the "Back" and "Next" buttons */
		font-size: 1.2em;
	}
	.SearchResults a.OrderingBack { /* "Back" button */
		display: inline-block;
		padding: 2px;
		margin: 0 2px;
	}
	.SearchResults a.OrderingNext { /* "Next" button */
		display: inline-block;
		padding: 2px;
		margin: 0 2px;
	}
	.SearchResults .PageSize { /* Container for the "Items per page" functionality */
		float: right;
	}
		.SearchResults .PageSize .PageSizeLabel { /* Text next to the number of items per page select box */
			font-size: 1.2em;
		}
		.SearchResults .PageSize select.PageSizeSelector { /* Select box to change the number of items per page */
			font-size: 1em;
			margin-left: 5px;
		}
	.SearchResults .EndPagination { /* Empty div at the end of the pagination */
		clear: both;
	}
	
	.SearchResults .ListItem { /* Single result item container */
		float: left;
		clear: none;
		width: 28%;
		display: block;
		margin: 20px 0;
		padding: 15px;

	}
		.SearchResults .ListItem p.ListTitle { 			/* Title of the search result */
		}
		.SearchResults .ListItem p.ListTitle img.ListIcon { 
			margin: 0 10px 0 0;
		}
		.SearchResults .ListItem .ListThumbnail {	/* Thumbnail image of the search result */
			margin: 20px auto;
			text-align: center;
			float: none;
			clear: both;
			max-width: 100%!important;
		}
		.SearchResults .ListItem p.ListItemDate {		/* Date of the search result */
		}
		.SearchResults .ListItem p.ListKeywords {		/* Keywords of the search result */
		}
		.SearchResults .ListItem p.ListCreator {	
		position:relative;
		left:0;
		margin:20px 0 0 0;
		}
		.SearchResults .ListItem p.ListCreatedDate {	/* Created date of the search result */
		}
		.SearchResults .ListItem p.ListUpdator {		/* Last updated name of the search result */
		}
		.SearchResults .ListItem p.ListSummary {		/* Short summary of the search result */
		}
			.SearchResults .ListItem p.ListSummary a { 	/* More>> link */
			}
		.SearchResults .ListItem .ListEndItem {			/* Div at the end of a single search result */
		}
		
	
		
/* -----[ SEARCH LETTER ITEM ]----------------------------------------------- */

/* Search Letter Item (DIV) */
            .AlphaFilterWrapper {
                        position: relative;
                        clear: both;
                        margin: 0 0 0 0;
                        padding: 0;
            }
/* === [ Link State ] === */
            .AlphaFilterWrapper a:visited.SearchLetter, 
            .AlphaFilterWrapper a:link.SearchLetter {
                        margin: 0px 0px 0px 1px;
                        display: inline-block;
                        padding: 2px 5px 3px 5px;
                        color: #FFFFFF;
                        text-decoration: none;
                        background: #999;
            }
            .AlphaFilterWrapper a:hover.SearchLetter {
                        color: #FFFFFF;
                        text-decoration: none;
                        background: #666;
            }
/* === [ Selected State ] === */
            .AlphaFilterWrapper a:link.Selected, 
            .AlphaFilterWrapper a:visited.Selected, 
            .AlphaFilterWrapper a:hover.Selected, 
            .AlphaFilterWrapper a:active.Selected {
                        color: #fff;
                        text-decoration: none;
                        background: #999;
            }
/* === [ Unavailable State ] === */
            .AlphaFilterWrapper a:link.Unavailable, 
            .AlphaFilterWrapper a:visited.Unavailable, 
            .AlphaFilterWrapper a:hover.Unavailable, 
            .AlphaFilterWrapper a:active.Unavailable {
                        color: #666;
                        text-decoration: none;
                        background: #ccc;
            }                                   

		
/* Automatically Updateded in patch version 4.3.8.0 */

/* Automatically Updated */
/* -----[ Patch 4.4.0 ]----- */
/* -----[ Feature ID #1098 ]----- */
/* -----[ Added to Search2.css  ]----- */
/* -----[ Search Results - Did You Mean ]----------------------------------------------------- */
 
.SearchResults .DidYouMeanField { } 
	.SearchResults .DidYouMeanField .FieldLabel { } 
	.SearchResults .DidYouMeanField .DidYouMean { }

#ctl03_cPC_ctl02_ctl00_SearchResultTabPanel > div:nth-child(4),
#ctl03_cPC_ctl02_ctl00_SearchResultTabPanel > div:nth-child(5),
#ctl03_cPC_ctl02_ctl00_SearchResultTabPanel > div:nth-child(6) {
	margin-top:50px;
}